/* Required Stylesheets */
.wheel-button {
    position: relative;
}

.wheel {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
    width: 200px; /* this will determine the diameter of the circle  */
    height: 0 !important; /* this will determine the diameter of the circle  */
    visibility: hidden;
    display: none;
    left: -40px !important;
    top: -55px !important;
    position: relative !important;
}

.wheel li {
    overflow: hidden;
    float: left;
}

.wheel li a {
    display: block;
}

.wheel-button, .wheel-button:visited {

}

.wheel-button:hover {
    color: white;
}

.wheel li a, .wheel li a:visited {
    background: none;
    border-radius: 0;
    font-weight: bold;
    padding: 0;
    text-align: center;
    width: auto;
    height: auto;
    border: none;
    color: white;
    -moz-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.wheel li a, .wheel li a svg{
    font-size: 24px;
}
.wheel li a:hover svg {
    font-weight: bold;
}

/* Required Stylesheets */
.wheel-button {
    position: relative;
}

.wheel {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 200px; /* this will determine the diameter of the circle  */
    height: 200px; /* this will determine the diameter of the circle  */
    visibility: hidden;
    position: relative;
    display: none;
}

.wheel li {
    overflow: hidden;
    float: left;
}

.wheel li a {
    display: block;
}

@media (min-width: 330px)and (max-width: 868px) {
    .wheel {
        left: 84px !important;
        top: -43px !important;
    }
}

@media (min-width: 100px)and (max-width: 330px) {
    .wheel {
        left: 84px !important;
        top: -43px !important;
    }
}